body {
	width: 100%;
	margin: 0;
	padding: 0;
    color: #ffffff;
	background-color: #ffffff;
	text-align: center;
	font-family: 'Proxima Nova Soft W03 Reg', helvetica, arial, geneva, sans-serif;
	font-size: 12px;
    /*background-repeat: no-repeat;
    background-position: center center;
    background-image: url(foto.jpg);*/}

a:link {color: #ffffff; background-color: transparent; text-decoration: none;}
a:visited {color: #ffffff; background-color: transparent; text-decoration: none;}
a:hover {color: #ffffff; background-color: transparent; cursor: pointer; text-decoration: none;}

#container_top {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 999999;}

#content_top {
	width: 910px;
	margin: 0 auto;
	position: relative;
	font-size: 24px;
	text-align: left;}

#content_top_left {
	float:left;
	width: 455px;
	position: relative;}

#content_top_right {
	float:right;
	width: 455px;
	position: relative;
	padding-top: 15px;
	text-align: right;
	color: #3f1136;}

#container_foto {
	width: 100%;
	position: fixed;
	top: 0;}

#container_bottom {
	width: 100%;
	position: fixed;
	/*top: 40%;*/
	bottom: 0;
	z-index: 999999;
	background-color: #f07e16;}

#content_bottom {
	width: 960px;
	margin: 0 auto;
	position: relative;
	padding: 5px;
	text-align: center;
	font-size: 12px;
	line-height: 30px;
	color: #ffffff;
	filter: alpha(opacity=90);
	-moz-opacity: 0.90;
	/*opacity: 0.90;*/
	background-color: #f07e16;}

#content_bottom_sx {
	float: left;
	width: 480px;
	position: relative;
	text-align: left;
	background-color: #f07e16;}

#content_bottom_dx {
	float: right;
	width: 480px;
	position: relative;
	text-align: right;
	background-color: #f07e16;}

.riga1pxgrey {
	width: 100%;
	height: 1px;
	position: relative;
	background-color: #e6e6e6;
	font-size: 1px;
	line-height: 1px;
	clear: both;}

.riga10px {
	width: 100%;
	height: 10px;
	position: relative;
	background-color: transparent;
	font-size: 1px;
	line-height: 1px;
	clear: both;}






#container {
	width: 100%;
	margin: 0 auto;}

#content_counter {
	width: 910px;
	height: 150px;
	margin: 0 auto;
	position: relative;
	color: #ffffff;
	text-align: center;
	font-size: 100px;}

#CountDownGio {
	float: left;
	width: 150px;
	position: relative;}

#CountDownOre {
	float: left;
	width: 150px;
	position: relative;}

#CountDownMin {
	float: left;
	width: 150px;
	position: relative;}

#CountDownSec {
	float: left;
	width: 150px;
	position: relative;}

#CountDownMls {
	float: left;
	width: 150px;
	position: relative;}

.duepunti {
	float: left;
	width: 40px;
	position: relative;}

.GioDida {
	float: left;
	width: 150px;
	position: relative;
	font-size: 16px;}

.AltreDida {
	float: left;
	width: 150px;
	position: relative;
	margin-left: 40px;
	font-size: 16px;}